#call-to-action .container {
}

#table-client {
    margin: 5rem;
    border-collapse: collapse; 
    border-radius: 50%;
}

#table-client thead{
    text-align: center;
}

#table-client tbody{
    text-align: center;
}

#table-client th,
#table-client td{
    padding: .75rem;
}

#table-client thead{
    background-color: black;
    color: white;
}

#table-client tbody{
    background-color: white;
    color: black;
}

#table-client tr:nth-child(2n){
    background-color: rgba(0, 0, 0, .1);
}